@charset "UTF-8";
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- pc/sp共通デザイン初期設定 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
#LpContainer {
  --color-white: #fff;
  --color-black: #000;
  --font-weight-light: 300;
  --font-weight-regular: 400;
  --font-weight-medium: 500;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", HelveticaNeue, "Helvetica Neue", Helvetica, Arial, "Noto Sans JP", sans-serif;
  background-color: #fff;
}

#LpContainer {
  --pc-width: 1400;
  --sp-width: 375;
  --pc-artboard-width: 375;
  --sp-artboard-width: 375;
}

@media (min-width: 1400px) {
  #LpContainer {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: 1px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  #LpContainer {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
}
@media (max-width: 767px) {
  #LpContainer {
    --ratio: 1;
    --variable: calc(100vw / var(--sp-width));
  }
}
@media (min-width: 768px) {
  #LpContainer {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- ユーティリティクラス -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
#LpContainer .u-text-left {
  text-align: left;
}

#LpContainer .u-text-center {
  text-align: center;
}

#LpContainer .u-text-regular {
  text-align: right;
}

#LpContainer .u-text-bold {
  font-weight: var(--font-weight-bold);
}

#LpContainer .u-text-red {
  color: var(--color-red);
}

#LpContainer .u-text-underline {
  text-decoration: underline;
}

/*
//////////////////////////////////////////////////////////////////////////////////////////////
- style01 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
@media (min-width: 768px) {
  #LpContainer {
    display: grid;
  }
  #LpContainer[data-pattern=type01] {
    grid-template-columns: repeat(2, 1fr);
  }
  #LpContainer[data-pattern=type02] {
    grid-template-columns: 1fr calc(var(--pc-artboard-width) * 100vw / 1400) 1fr;
  }
  #LpContainer .p-fixedcontainer {
    position: sticky;
    top: 0;
    height: 100vh;
  }
  #LpContainer .p-fixedcontainer img {
    width: 100%;
    height: 100vh;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center top;
       object-position: center top;
  }
  #LpContainer .p-scrollcontainer {
    width: calc(var(--pc-artboard-width) * 100vw / 1400);
    margin: 0 auto;
    background-color: var(--color-white);
  }
}
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- common setting -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
#LpContainer {
  margin-bottom: calc(60 * var(--variable) * var(--ratio));
}

#LpContainer .p-product__container {
  position: relative;
  z-index: 2;
  width: 100%;
  margin: calc(80 * var(--variable) * var(--ratio)) auto 0;
}

#LpContainer .p-product__card-image {
  margin: 0 auto calc(40 * var(--variable) * var(--ratio));
}

#LpContainer .p-product__arrow {
  width: calc(30 * var(--variable) * var(--ratio));
  margin: 0 auto;
}

#LpContainer .p-product__checkbox {
  position: static;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  /* justify-content: space-between; */
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  /* flex-wrap: wrap; */
  font-size: calc(13 * var(--variable) * var(--ratio));
  padding: calc(15 * var(--variable) * var(--ratio));
  width: calc(300 * var(--variable) * var(--ratio));
  margin: calc(40 * var(--variable) * var(--ratio)) auto 0;
  background-color: var(--color-white);
  color: var(--color-black);
}

#LpContainer .p-product__checkbox__item {
  width: 33%;
  /* background-image: url(../img/img_check.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: auto calc(20 * var(--variable) * var(--ratio));
  padding-left: calc(25 * var(--variable) * var(--ratio)); */
  line-height: 200%;
}

#LpContainer .p-product__container[data-pattern=pattern-c] {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: calc(20 * var(--variable) * var(--ratio));
  width: calc(355 * var(--variable) * var(--ratio));
}

#LpContainer .p-product__container[data-pattern=pattern-b] {
  width: calc(355 * var(--variable) * var(--ratio));
}

#LpContainer .p-product__container[data-pattern=pattern-b] .p-product__card {
  width: calc(176 * var(--variable) * var(--ratio));
  margin: 0 calc(1.5 * var(--variable) * var(--ratio));
}

#LpContainer .p-product__container[data-pattern=pattern-d] {
  width: calc(355 * var(--variable) * var(--ratio));
}

#LpContainer .p-product__container[data-pattern=pattern-d] .p-product__card {
  width: calc(176 * var(--variable) * var(--ratio));
  margin: 0 calc(1.5 * var(--variable) * var(--ratio));
}

#LpContainer .p-product__container[data-columns="1"] .p-product__card {
  margin-bottom: 0;
}

#LpContainer .p-product__container[data-columns="2"] {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: calc(40 * var(--variable) * var(--ratio));
}

/* #LpContainer .p-product__container[data-columns="2"] .p-product__card {
  width: calc(250*var(--variable)*var(--ratio));
  margin: 0 auto;
} */
/* #LpContainer .p-mv .c-maintitle {
  margin-top: 0;
} */
#LpContainer .c-maintitle {
  margin-top: calc(40 * var(--variable) * var(--ratio));
  font-size: calc(24 * var(--variable) * var(--ratio));
}

#LpContainer .c-maintitle.lead {
  margin-top: calc(20 * var(--variable) * var(--ratio));
  font-size: calc(14 * var(--variable) * var(--ratio));
}

#LpContainer .c-summary {
  width: calc(335 * var(--variable) * var(--ratio));
  margin: calc(40 * var(--variable) * var(--ratio)) auto 0;
  font-size: calc(12 * var(--variable) * var(--ratio));
  line-height: 1.7;
}

#LpContainer .c-item-name,
#LpContainer .c-item-credit {
  font-size: calc(12 * var(--variable) * var(--ratio));
  line-height: 1.625;
  text-decoration: underline;
}

#LpContainer .c-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: calc(333 * var(--variable) * var(--ratio));
  margin: calc(43 * var(--variable) * var(--ratio)) auto 0;
  font-size: min(1.2857142857vw, 18px);
  font-size: calc(14 * var(--variable) * var(--ratio));
  line-height: 1;
  padding: calc(26 * var(--variable) * var(--ratio)) 0;
}

#LpContainer .c-button[data-type=fill_framed] {
  background-color: var(--color-black);
  color: var(--color-white);
  border-radius: initial;
}

#LpContainer .c-button[data-type=fill] {
  background-color: var(--color-black);
  color: var(--color-white);
}

#LpContainer .c-button::after {
  right: calc(15 * var(--variable) * var(--ratio));
  width: calc(12 * var(--variable) * var(--ratio));
  height: calc(12 * var(--variable) * var(--ratio));
}

#LpContainer .c-button[data-type=fill_framed]::after,
#LpContainer .c-button[data-type=fill]::after {
  -webkit-filter: invert(1);
          filter: invert(1);
}

#LpContainer .p-product__maintitle {
  font-size: calc(25 * var(--variable) * var(--ratio));
}

#LpContainer .slick-arrow {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 10;
  cursor: pointer;
  width: calc(30 * var(--variable) * var(--ratio));
  height: calc(30 * var(--variable) * var(--ratio));
  opacity: 0.8;
  border: none;
  top: 44%;
  font-size: 0;
  background: initial;
}

#LpContainer .slick-prev {
  -webkit-transform: rotate(0);
          transform: rotate(0);
  left: 0;
}

#LpContainer .slick-next {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  right: 0;
}

#LpContainer .slick-arrow::after {
  display: block;
  content: "";
  width: calc(10.5 * var(--variable) * var(--ratio));
  height: calc(10.5 * var(--variable) * var(--ratio));
  border-top: calc(2 * var(--variable) * var(--ratio)) var(--color-black) solid;
  border-left: calc(2 * var(--variable) * var(--ratio)) var(--color-black) solid;
}

#LpContainer .slick-prev::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin-left: calc(7 * var(--variable) * var(--ratio));
  margin-left: calc(0 * var(--variable) * var(--ratio));
}

#LpContainer .slick-next::after {
  -webkit-transform: rotate(5deg);
          transform: rotate(5deg);
  margin-right: calc(7 * var(--variable) * var(--ratio));
  margin-right: calc(0 * var(--variable) * var(--ratio));
}

/* オーバーライド */
#LpContainer .p-product__container.column {
  width: calc(335 * var(--variable) * var(--ratio));
  margin: calc(40 * var(--variable) * var(--ratio)) auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#LpContainer .p-product__container.price {
  margin: calc(40 * var(--variable) * var(--ratio)) auto 0;
}

#LpContainer .p-product__container.column a {
  width: 50%;
}

#LpContainer .p-product__card-image.circle {
  position: relative;
}

#LpContainer .p-product__card-image.circle::before {
  content: "";
  width: calc(400 * var(--variable) * var(--ratio));
  height: calc(400 * var(--variable) * var(--ratio));
  background-color: #000;
  border-radius: 50%;
  position: absolute;
  top: 50;
  left: 0;
  right: 0;
  margin: auto;
}

#LpContainer .p-product__container.video video {
  width: 100%;
  height: auto;
}

.p-product__checkbox-text {
  font-size: calc(15 * var(--variable) * var(--ratio));
}

/* チェックボックス */
#LpContainer .p-product__checkbox__item.long {
  width: 52%;
}

#LpContainer .p-product__checkbox__item.middle {
  width: 35%;
}

.decorative-checkbox {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  font-size: calc(14 * var(--variable) * var(--ratio));
}

.decorative-checkbox input {
  display: none;
}

.decorative-checkbox .checkmark {
  width: calc(12 * var(--variable) * var(--ratio));
  height: calc(12 * var(--variable) * var(--ratio));
  position: relative;
  margin-right: 6px;
  border: 1px solid #000;
}

.decorative-checkbox .checkmark.orange {
  background-color: #e34e20;
}

.decorative-checkbox .checkmark.yellow {
  background-color: #f4b81b;
}

.decorative-checkbox .checkmark.red {
  background-color: #d92529;
}

.decorative-checkbox .checkmark.blue {
  background-color: #4e71ab;
}

.decorative-checkbox .checkmark::after {
  content: "";
  position: absolute;
  left: 3px;
  top: -5px;
  width: 8px;
  height: 13px;
  border: solid #000;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.p-product__card-image.bg-circle {
  position: relative;
}

.p-product__card-image.bg-circle::after {
  content: "";
  position: absolute;
  top: 15%;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  width: calc(300 * var(--variable) * var(--ratio));
  height: calc(300 * var(--variable) * var(--ratio));
  border-radius: 50%;
  z-index: -1;
}

.footer-button {
  margin-bottom: calc(40 * var(--variable) * var(--ratio));
}

.travel-pr-ttl {
  width: calc(335 * var(--variable) * var(--ratio));
  margin: calc(100 * var(--variable) * var(--ratio)) auto 0;
  font-size: calc(24 * var(--variable) * var(--ratio));
  font-weight: var(--font-weight-bold);
}

.small {
  font-size: calc(10 * var(--variable) * var(--ratio));
}

.p-product__card-image-txt {
  width: calc(335 * var(--variable) * var(--ratio));
  margin: calc(40 * var(--variable) * var(--ratio)) auto 0;
  font-size: calc(12 * var(--variable) * var(--ratio));
  line-height: 1.7;
}

#LpContainer .travel-pr-ttl + .p-product__container {
  margin: calc(40 * var(--variable) * var(--ratio)) auto 0;
}

#LpContainer .p-product__container[data-pattern=pattern-w-full] .p-product__card-image {
  margin-bottom: 0 !important;
}